Subject: Re: [PATCH v3] net: fix a concurrency bug in l2tp_tunnel_register()

From: Tom Parkin <[email-masked]>
Date: Tue, 27 Apr 2021 09:54:22 +0100

On  Mon, Apr 26, 2021 at 13:04:44 +0000, Gong, Sishuai wrote:
>    On Apr 26, 2021, at 4:59 AM, Tom Parkin <[email-masked]> wrote:
>      For some reason I've not been seeing these patches, just the replies.
>      I can't see it on lore.kernel.org either, unless I'm missing something
>      obvious.
> 
>      Have the original mails cc'd netdev?
> 
>    I also noticed this problem. I CCed [email-masked] but 
>    this message didn’t show up in the maillist. Actually, I also
>    CCed you in the original email but it looks like only Cong Wang
>    could see it.
>    Should I re-send this email?
>    Thanks.

If you CC'd me in the first place and I didn't see it that's strange.
I got your initial "bug report" mail :-|

From the perspective of submitting the patch, I have no problem with
it being applied on the strength of Cong Wang's review.

Thanks for working on this.